%% ===========================================================================
% FSAN xDSL simulation tool
%
% Main experiment routines
%  startup              Default matlab startup (currently it starts uiMain)
%  uiMain  		Main simulation loop with GUI
%  Main			Main simulation loop
%  userDefinitions	File containing user definitions for an fsan experiment
%
% Example simulations and definitions
%  ExMain               Example of main simulation loop with own additions
%  ExPBO                Example how a set of PBO experiments can be run
%  userDefinitionsExample1	Example of an userDefinitions file
%  userDefinitionsExampleHAM	Example of an user def file defining ETSI hambands
%
% Misc
%  Content  		This file

%% ===========================================================================
% Copyright (C) 1998 by Telia Research AB, Lulea, Sweden; All rights reserved. 
% 
% Description   : FSAN duplex simulation model
%
% File          : Content.m
% Project       : FSAN duplex model
% Author(s)     : Tomas Nordstrom (Tomas.B.Nordstrom@Telia.se)
%               : Daniel Bengtsson (Daniel.J.Bengtsson@Telia.se)
%
% CVS:       $Id: Content.m,v 1.13 1999/03/31 13:15:21 tono Exp $
%% ===========================================================================
% Change History
%      1999-03-25 (ToNo) Created
%% ===========================================================================
